{
  "name": "home95b",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js",
    "seed": "node fixtures.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Kuatzhan <kuat.alimov@gmail.com>",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "bcrypt": "^5.0.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mongodb": "^3.6.3",
    "mongoose": "^5.11.8",
    "mongoose-id-validator": "^0.6.0",
    "multer": "^1.4.2",
    "nanoid": "^3.1.20"
  },
  "devDependencies": {
    "nodemon": "^2.0.6"
  }
}